<script lang="ts">
  import Header from './Header.svelte';
  import Banner from './Banner.svelte';
  import './styles.scss';

</script>
<div class="app">
  <Banner/>
  <Header>
    <main>
      <slot />
    </main>
  </Header>
</div>

<style>
  .app {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
  }

</style>
